=== debian/changelog ===
bls-standalone (0.20151231) unstable; urgency=low

  * Initial release.

 -- Bernhard R. Link <brlink@debian.org>  Sun, 09 Nov 2014 13:35:21 +0100
