=== debian/control ===
Source: bls-standalone
Section: devel
Priority: extra
Maintainer: Bernhard R. Link <brlink@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: bls-standalone
Architecture: any
Depends: python3 (>= 3.2), ${shlibs:Depends}, ${misc:Depends}
Recommends: blhc
Description: standalone build log scanner
 This package includes stand-alone version of the build-log-scanner
 as found on http://qa.debian.org/bls/.
 .
 It includes the scanning engine and (hopefully not too outdated)
 rules to check for and a helper script to better read the results.
