## bls-standalone 0.20151231build1

=== debian/changelog ===
bls-standalone (0.20151231build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:42:03 +0000
