## bls-standalone 0.20151231+nmu1

=== debian/changelog ===
bls-standalone (0.20151231+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:36:13 +0800
